<?xml version="1.0" encoding="UTF-8"?>

   <!--
Translation file.
This file is distributed under the same license as the product package.-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="1" resname="EC_PAYS">
            <trans-unit id="1" resname="LIBEL_PAYS_Titre">
               <source>Pays</source>
               <target>Pays</target>
            </trans-unit>
            <trans-unit id="2" resname="LIBEL_PAYS_Ajout">
               <source>Ajouter PAYS</source>
               <target>Ajouter PAYS</target>
            </trans-unit>
            <trans-unit id="3" resname="LIBEL_PAYS_Modif">
               <source>Modifier PAYS</source>
               <target>Modifier PAYS</target>
            </trans-unit>
            <trans-unit id="4" resname="LIBEL_PAYS_Suppr">
               <source>Supprimer PAYS</source>
               <target>Supprimer PAYS</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
